body {
  font-family: "Raleway", serif;
  max-width: 400px;
  margin: auto;
  font-size: 20px;
  padding: 20px;
  background-color: #f8f9fa;
}

.raleway-lista {
  font-family: "Raleway", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

h2 {
  text-align: center;
  font-size: 24px;
}

input {
  width: calc(100% - 22px);
  padding: 10px;
  margin: 5px 0;
  font-size: 18px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

button {
  width: 100%;
  padding: 10px;
  margin: 5px 0;
  font-size: 18px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: #0056b3;
}

ul {
  list-style: none;
  padding: 0;
}

li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid #ccc;
  background: white;
  border-radius: 5px;
  margin-bottom: 5px;
}

.button_minus {
  width: 30px;
  height: 30px;
  font-size: 14px;
  padding: 5px;
  background-color: #dc3545;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.button_minus:hover {
  background-color: #c82333;
}

.button_plus {
  width: 30px;
  height: 30px;
  font-size: 14px;
  padding: 5px;
  background-color: #28a745;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.button_plus:hover {
  background-color: #218838;
}

.button_delete {
  width: 100px;
  font-size: 18px;
  padding: 10px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 480px) {
  .button_delete {
    font-size: 14px;
    width: 80px;
  }
}

@media (max-width: 480px) {
  body {
    font-size: 18px;
    max-width: 100%;
    padding: 10px;
  }

  button {
    font-size: 16px;
  }

  input {
    font-size: 16px;
  }

  .button_plus,
  .button_minus {
    width: 25px;
    height: 25px;
    font-size: 12px;
    padding: 3px;
  }
}